/* 
  ActivationCommon.strings
  Gemini

  Created by Nezhyborets Oleksii on 6/25/18.
  Copyright © 2018 MacPaw Inc. All rights reserved.
*/

"Unlock Full Version" = "フルバージョンをロック解除";
"MenuItemTitle_Unlock" = "フルバージョンをロック解除";
"Unlock_Screen_Title" = "購入してクリーンアップを完了しましょう";
"Unlock_Screen_Subtitle" = "今すぐフルバージョンを入手して、不要なコピーを削除し、Macを重複項目から解放しましょう。";
